|
||||||||||
| PREV NEXT | FRAMES NO FRAMES | |||||||||
| Packages that use StringList | |
|---|---|
| com.atlassian.jira.rest.api.util | |
| Uses of StringList in com.atlassian.jira.rest.api.util |
|---|
| Methods in com.atlassian.jira.rest.api.util that return StringList | |
|---|---|
StringList |
StringList.extend(StringList stringList)
Returns a new StringList containing the concatenation of this StringList's fields and the fields in the given string list. |
static StringList |
StringList.fromList(Iterable<String> strings)
Creates a new StringList from an Iterable of strings. |
static StringList |
StringList.fromList(String... strings)
Creates a new StringList from an array of strings. |
static StringList |
StringList.fromQueryParam(String queryParam)
Creates a new StringList from a query parameter. |
static StringList |
StringList.joinLists(List<StringList> stringLists)
Returns a new StringList containing the concatenation of all of the StringLists in the given List. |
| Methods in com.atlassian.jira.rest.api.util with parameters of type StringList | |
|---|---|
StringList |
StringList.extend(StringList stringList)
Returns a new StringList containing the concatenation of this StringList's fields and the fields in the given string list. |
| Method parameters in com.atlassian.jira.rest.api.util with type arguments of type StringList | |
|---|---|
static StringList |
StringList.joinLists(List<StringList> stringLists)
Returns a new StringList containing the concatenation of all of the StringLists in the given List. |
|
||||||||||
| PREV NEXT | FRAMES NO FRAMES | |||||||||